--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return a Sequel::SQL::BooleanExpression created from this hash, matching none of the conditions.
full_name: Hash#sql_negate
is_singleton: false
name: sql_negate
params: ()
visibility: public
